Main Stories
Slash Boxes

Slash Open Source Project

Slashcode Log In

Log In

[ Create a new account ]

Article Poll

Poll I found this article to be
Very Helpful
Helpful
Not Helpful
Not Very Helpful
[ Results | Polls ]
Comments:0 | Votes:2

PostgreSQL Support in 2.2.x

posted by Krow on 12:36 PM December 5th, 2001   Printer-friendly   Email story
Anonymous Coward writes "Slash 2.2.0 claims to have improved support for PostgreSQL, but the changes are negligible; it won't install correctly, and I very much doubt it would run correctly even if it was installable. When will Slashcode developers get serious about supporting PostgreSQL?"
Ask yourself when the userbase will get serious about using it. We have had one person who has constantly shown an interest in it and that is about all. I did the first port of it to do it as a proof of concept. I don't have the time to maintain it. It would be trivial to keep it ported for the right person, but until the right person comes forward with an interest, its going nowhere.
Have an itch? Then scatch it.
This discussion has been archived. No new comments can be posted.
The Fine Print: The following comments are owned by whoever posted them. We are not responsible for them in any way.
 Full
 Abbreviated
 Hidden
More | Login
Loading... please wait.
  • by Anonymous Coward
    I'm always surprised at the number of apps that support MySQL and not PostgreSQL. The two camps are pretty much even in arguments and use (or so I thought), so why would obviously useful apps (such as DEMARC and Slash) favour one database over another? I guess because that's what the author uses. What exactly _is_ the status of PostgreSQL in Slash? I guess I'll have to take a gander at the source and see what it's like. After all, that's why the source is there.